const fs = require('fs');
const { exec } = require('child_process');

if (!fs.existsSync('src/config.json')) {
  const cmd = `rsync -ru src/config.sample.json src/config.json`;
  console.log(cmd);
  exec(cmd);
}